<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net4.8</TargetFramework>
    <RootNamespace>_1mBD2_SidorovDM_TestProject2</RootNamespace>
  </PropertyGroup>

</Project>
